#region-content .content ol, #region-content .content ul  {
  margin-left: 30px;
}
#region-content .content ol li, #region-content .content ul li {
  padding-bottom: 5px;
}
h4{
font-size: 20px;
}
h5{
font-size: 17px;
}
h6{
font-size: 15px;
}
#block-search-form {
    margin-top: 5px;
}
#zone-menu .region-menu .tinynav {
    margin: 0 auto;
    margin-top: 2px;
}